Bug 1565904 - Update links and version numbers in the Architecture Guide
Summary: Update links and version numbers in the Architecture Guide
Keywords:
Status: CLOSED NEXTRELEASE
Alias: None
Product: Red Hat Satellite
Classification: Red Hat
Component: Docs Architecture Guide
Version: 6.3.0
Hardware: Unspecified
OS: Unspecified
medium
medium
Target Milestone: Unspecified
Assignee: Vlada Grosu
QA Contact: Melanie Corr
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2018-04-11 03:28 UTC by Andrew Dahms
Modified: 2019-09-26 14:56 UTC (History)
0 users

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2018-04-18 08:38:30 UTC
Target Upstream Version:


Attachments (Terms of Use)

Description Andrew Dahms 2018-04-11 03:28:11 UTC
Update the links and version numbers in the Architecture Guide for Satellite 6.4-Beta.

Change references to the version number to {ProductVersion} so that the global attribute is used instead of a hard-coded value.

Comment 1 Andrew Dahms 2018-04-11 05:41:01 UTC
Assigning to Vlada for review.


Note You need to log in before you can comment on or make changes to this bug.